<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .hello {
            border: 2px solid black;
            border-radius: 50%;
        }
    </style>
</head>
<body>
    <h2 align="center">You are at activity/Index page</h2>
    <img src="images\hi.jpeg" alt="hi" height="300px" width="300px" class="hello">
    <br>
    <h3>Music List</h3>
    <ol type="a">
        <li><a href="index.html" target="_self">index.html</a></li>
        <li><a href="music\index.html" target="_blank">music/index.html</a></li>
        <li><a href="music\listings.html" target="_blank">music/listings.html</a></li>
        <li><a href="music\reviews.html" target="_blank">music/reviews.html</a></li>
    </ol>
    <li><h4>Social Media Links</h4>
        <ol type="I">
            <li><a href="https://www.facebook.com" target="_blank">Facebook</a></li>
            <li><a href="https://www.instagram.com" target="_blank">Instagram</a></li>
            <li><a href="https://www.twitter.com" target="_blank">Twitter</a></li>
            <li><a href="https://www.tiktok.com" target="_blank">Tiktok</a></li>
        </ol>
    </li>
    <li><h4>Movie Links</h4>
        <ol>
            <li><a href="movies\index.html">movies/index.html</a></li>
            <li><a href="movies\reviews.html">movies/reviews.html</a></li>
        </ol>
    </li>

</body>
</html>